html { font-family: Verdana, Arial, 'Sans Serif'; font-size: 14px; background-color: #c8e7f6; }

strong { font-weight: bold; }
em { font-style: italic; }

p { margin-bottom: 1.0em; }

a { color: #bd1f32; text-decoration: none; }
a:hover { color: #bd1f32; text-decoration: underline; }

td, th { padding: 4px; vertical-align: top; }
th { font-weight: bold; }

#Header { background-color: white; }

#TopMenu { background-image: url('../images/top-menu-background.png'); background-repeat: repeat-x; height: 48px; text-align: center; font-size: 18px; }
#TopMenu li { display: inline; margin: 0 8px; line-height: 48px; }
#TopMenu a { color: #c8e7f6; text-decoration: none; }
#TopMenu a:hover { color: white; text-decoration: none; }

#PageHeader h1 { font-size: 30px; text-shadow: #6374AB 2px -1px 2px; }
#PageHeader h2 { font-size: 18px; margin-top: 5px; }

#SubMenu { background-color: #c8e7f6; background-repeat: repeat-x; height: 48px; font-size: 18px;}
#SubMenu li { display: block; float: left; line-height: 48px; height: 48px; }
#SubMenu .link { margin-right: 16px; }
#SubMenu .link a { color: #0e6396; text-decoration: none; }
#SubMenu .link a:hover { color: white; text-decoration: none; }
#SubMenu .current { padding: 0 16px; margin-right: 16px; }

#SubMenu .current { background-color: #0e6396; }
#SubMenu .current a { color: white; text-decoration: none; }

#PageSubtext { color: white; font-weight: bold; }

#Layout { background-color: white; }

#Content { padding: 40px 0; }

#Footer { background-image: url('../images/bottom-border-gradient.png'); background-repeat: repeat-x; padding-top: 42px; }

#Footer h3 { font-weight: bold; margin-bottom: 8px; }
#Footer h3 a { color: #bd1f32; } 
#Footer a { text-decoration: none; color: #0e6396; }
#Footer a:hover { text-decoration: underline; }
